{
  "carPaint": {
    "color": "#FF000F0B",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Great Britain",
    "paramPrefix": "BMW",
    "paramNumber": "318",
    "paramPostfix": "ti"
  }
}